Ticket #19862

プロジェクト作成時に表示されるメッセージが不正

Open Date: 2009-12-10 10:12 Last Update: 2009-12-12 07:53

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
3
Resolution:
Fixed
File:
None

Details

×:プロジェクト名は半角英数時で入力してください。

○:プロジェクト名は半角英数字で入力してください。

細かくてすみません

Ticket History (3/5 Histories)

2009-12-10 10:12 Updated by: oki0808
  • New Ticket "プロジェクト作成時に表示されるメッセージが不正" created
2009-12-10 23:49 Updated by: okamototk
Comment

管理メニューから作成したときでしょうか、コマンドラインからでしょうか。

どういう条件でプロジェクトを作成したら上記のメッセージが表示されるのか教えてください。

よろしくお願いします。

2009-12-10 23:59 Updated by: okamototk
  • Owner Update from (None) to okamototk
2009-12-11 23:49 Updated by: oki0808
Comment

コマンドラインでcreate-project.batを実行した時です。

バッチファイルを見ると誤りがあったので、それを直せば済むと思います。

2009-12-12 07:53 Updated by: okamototk
  • Severity Update from 5 - Medium to 3
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-12-12 07:53
Comment

ありがとうございます。次のバージョンで修正します。

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login